# Uses of Class
com.databricks.jdbc.api.impl.DatabricksResultSetMetaData

Packages that use DatabricksResultSetMetaData
Package
Description
com.databricks.jdbc.api.impl

## Uses of DatabricksResultSetMetaData in com.databricks.jdbc.api.impl

Constructors in com.databricks.jdbc.api.impl with parameters of type DatabricksResultSetMetaData
Modifier
Constructor
Description
``
`DatabricksResultSet(StatementStatus statementStatus, StatementId statementId, StatementType statementType, IDatabricksStatementInternal parentStatement, IExecutionResult executionResult, DatabricksResultSetMetaData resultSetMetaData, boolean complexDatatypeSupport)`